Sign in to follow this  
Followers 0
CyberSlug

AutoIt Version Selector

2 posts in this topic

Sometimes you want to test a script with multiple versions of AutoIt that you may have on your computer.

I've written a GUI that lets you run a script with a particular version of AutoIt. This idea came from Valik, but he seems to be taking a different approach.

Screenshot:

Posted Image

Download verSelector here

Currently, you have to hard-code all paths in an INI file.... A sample INI is provided, but I did not do much documentation or testing :D


Use Mozilla | Take a look at My Disorganized AutoIt stuff | Very very old: AutoBuilder 11 Jan 2005 prototype I need to update my sig!

Share this post


Link to post
Share on other sites



My approach was more for creating a "pre-processor" for allowing the icon and output file to be set without having to use the GUI. The option to select an alternate run was merely an after-thought.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0